Package twisted :: Package im :: Module gtkchat :: Class GtkChatClientUI

[show private | hide private]
[frames | no frames]

## Class GtkChatClientUI

Method Summary
| `__init__(self, xml)`
| `contactsListClose(self, w, evt)`
| `getContactsList(self)`
| `getConversation(self, person)`
| `getGroup(self, name, account, Class)`
| `getGroupConversation(self, group, stayHidden)`
| `getPerson(self, name, account, Class)`
| `registerAccountClient(self, account)`
| `unregisterAccountClient(self, account)`

Generated by Epydoc 1.1 on Sat Feb 15 21:17:50 2003 | http://epydoc.sf.net